/* =============================================================================
    Mediatheque teaser
   ========================================================================== */


/* =============================================================================
    Mediatheque teaser display node
   ========================================================================== */


/* =============================================================================
    Personnalité
   ========================================================================== */





 .node-type-personnalit-s  #content {
    /*background-color: #e0ded9;
     padding: 50px 150px 20px;
     position: relative;*/
}

.node-type-personnalit-s  #content .group-left{
 	background: #e0ded9;
    display: inline-block;
}

.node-type-personnalit-s  #content .group-left .field-name-title,
.node-type-personnalit-s  #content .group-left .field-name-field-atom-album{padding: 25px 150px 20px;}

.node-type-personnalit-s  #content .group-footer{padding: 25px 150px 20px;}

.node-type-personnalit-s  #content .personnalite-back-sommaire {
    position: relative;
    float: right;
    right: 8px;
    top: 37px;
}

 .node-type-personnalit-s   .field-name-title {
    background-color: #e0ded9;
     float: right;
}

/* =============================================================================
    Galleria
   ========================================================================== */
 .node-type-personnalit-s   .galleria-theme-classic {
    background: transparent none repeat scroll 0 0;
    overflow: visible;
    position: relative;
}

 .node-type-personnalit-s  .field-name-field-scald-description.view-mode-personnalites {
  float: right;
    font-size: 11px;
    line-height: 15px;
    width: 200px;
     margin-top: -25px;
}


 .node-type-personnalit-s .galleria-theme-classic .galleria-thumbnails-container {
    top: 10px;
    margin-top: -425px;
    position: relative;
}
 .node-type-personnalit-s .galleria-theme-classic .galleria-stage {
    bottom: 20px;
}

 .node-type-personnalit-s .galleria-theme-classic .galleria-stage {
    bottom: 60px;
    left: 10px;
    margin-top: 70px;
    position: relative;
    right: 10px;
    top: 10px;
    height: 380px;
    width: 100%;
    margin-bottom: 20px;
}

.node-type-personnalit-s .galleria-theme-classic .galleria-info {
left: 0;
    position: relative;
    width: 450px;
    z-index: 2;
    margin-top: 380px;
}

 .node-type-personnalit-s .galleria-image {
   background-color: black;
}

.node-type-personnalit-s .galleria-theme-classic .galleria-thumbnails .galleria-image {
    background: white none repeat scroll 0 0;
    border-radius: 24px;
    border-style: none;
    color: black;
    float: left;
    font-size: 13px;
    font-weight: 600;
    height: 24px;
    line-height: 24px;
    margin: 0 5px 0 0;
    text-align: center;
    width: 24px;
}
.node-type-personnalit-s .galleria-theme-classic .galleria-thumbnails .galleria-image.active {
    background: red;
    color:white;
   
}

.node-type-personnalit-s  .galleria-theme-classic .galleria-info-title {
    color: black;
    font: bold 20px/1.1 arial,sans-serif;
     height: auto;
     margin-top: 10px;
}

.node-type-personnalit-s  .galleria-theme-classic .galleria-info-title:before {
    background: rgba(0, 0, 0, 0) url("../images/apostrophe-ouverture.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    float: left;
    height: 35px;
    margin: 0 6px 0 0;
    width: 35px;
}


.node-type-personnalit-s  .galleria-theme-classic .galleria-info-description {
    color: black;
    display: block !important;
     color: #031522;
    font: 12px/20px arial,sans-serif;f;
    float: left;

}

.node-type-personnalit-s  .galleria-theme-classic .galleria-info-description:after {
    background: rgba(0, 0, 0, 0) url("../images/apostrophe-fermeture.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    float: right;
    height: 35px;
    margin: 0 6px 0 0;
    width: 35px;
}




.node-type-personnalit-s .galleria-info-link {
display: none;
}

.node-type-personnalit-s  .galleria-theme-classic .galleria-info-text {
    background-color: transparent;
    display: block;

}


.galleria-theme-classic.galleria-container.videoplay .galleria-info, 
.galleria-theme-classic.galleria-container.videoplay .galleria-counter {
    display: block !important;
}



.node-type-personnalit-s .galleria-info-authors {
display: none;
}


/* =============================================================================
    Mediatheque sommaire
   ========================================================================== */

.page-garde-meuble .overlay-content {
   bottom: 0;
    color: #3b5261;
    position: absolute;
    text-align: center;
    width: 100%;

}
.page-garde-meuble .overlay-content-title {
    height: 85;

}

.page-garde-meuble .overlay-content .views-field-field-nombre-video {
    border-radius: 50px;
    background-color: #e9124a;
    color: #ffffff;
    font-size: 13px;
    padding: 10px;
    width: 52px;
    height: 52px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;

}

.page-garde-meuble .overlay-content .views-field-field-nombre-video br {
    
    font-size:10px;
   

}

.page-garde-meuble .overlay-content .views-field-title{
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
 

}
.page-garde-meuble .overlay-content .views-field-field-sous-titre{
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;

}
.page-garde-meuble .views-column {
    float: left;
    width: 25%;
    height: 235px;
}

.page-garde-meuble .views-row-6 {
    width: 50%;
    text-align: justify;
    vertical-align: middle;
        float: left;
    height: 235px;
}

.page-garde-meuble  .views-row-6 .view-display-id-teaser {
 background-color: #e1e1dd;
     height: 170px;
    margin-right: 12px;
    margin-top: 1px;
    max-width: 100%;
    text-align: justify;
    vertical-align: middle;
    padding: 30px;
}



.page-garde-meuble .views-row-6 .view-content div::before {
    background: rgba(0, 0, 0, 0) url("../images/apostrophe-ouverture.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    float: left;
    height: 35px;
  
    width: 35px;
}

.page-garde-meuble .views-row-6 .view-content div::after {
  background: rgba(0, 0, 0, 0) url("../images/point-suspencion.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    float: right;
    height: 15px;
    margin: 0 6px 0 0;
    width: 50px;
}
.page-garde-meuble .views-row-6 p + p {
  display: block;
   font-size: 15px;
   height: auto;
}
.page-garde-meuble .views-row-6 p  {

   font-size: 25px;

}



/* =============================================================================
    Mediatheque pager
   ========================================================================== */

.page-garde-meuble .item-list .pager {
 clear: both;
    padding-bottom: 30px;
    padding-right: 20px;
    padding-top: 20px;
    text-align: right;
}


/* ============================================================
  SLINDING CAPTION GLOBAL
============================================================ */

.page-garde-meuble .overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.0);
  overflow: hidden;
  transition: all 0.5s;
}
.page-garde-meuble a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 200px;
  height: 300px;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 15px;
    text-align: center;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
.page-garde-meuble #content .overlay {
    background-color:none;
    bottom: 0;
    font-size: 15px;
    height: 0;
    left: 0;
    max-height: 100%;
    right: 0;
    text-align: center;
}
.page-garde-meuble #content .overlay a.expand {
    font-size: 0;
    left: 0;
    text-decoration: none;
    top: 0;
    width: 100%;
}
.page-garde-meuble #content .img.hover .overlay {
  height: 100%;
}
.page-garde-meuble #content .img {
    display: table;
    float: left;
    margin-bottom: 5px;
    margin-left: 2px;
    margin-right: 1px;
    position: relative;
    table-layout: fixed;
    opacity: 0.5;
}
.page-garde-meuble #content .img.img.hover {

    opacity: 1;
}


/* Gutters are not currently overridden in theme settings, but may be in theme CSS */

/* smartphone_landscape one_col_vert */
@media only screen and (max-width:640px) {

.node-type-personnalit-s #content .group-left .field-name-title, 
.node-type-personnalit-s #content .group-left .field-name-field-atom-album {
    padding: 25px 20px 20px !important;
}

.node-type-personnalit-s #content .group-footer {
    padding: 25px 0px 20px !important;
}

.node-type-personnalit-s #content {
    padding: 50px 15px 20px;
}

.node-type-personnalit-s .field-name-title {
    float: none;
}
.node-type-personnalit-s .field-name-field-scald-description.view-mode-personnalites {

    width: 100%;
}
.page-garde-meuble .views-column {
    float: none;
    height: 265px;
    width: 100%;
}

.page-garde-meuble #content .img {
    width: 100%;
}
.page-garde-meuble #content .img {
    margin-left: 0px;

}
.page-garde-meuble .views-column .img img {
    height: auto !important;
    width: 100% !important;
}
.page-garde-meuble .views-row-6 {
    width: 100%;
    height: auto;
     margin-bottom: 10px;
     float: left;
}
.page-garde-meuble .views-row-6 .view-display-id-teaser {
    height: auto;
    margin-right: 0px;
}
.page-garde-meuble .item-list .pager {
    padding-bottom: 30px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
}
.node-type-personnalit-s  .galleria-theme-classic .galleria-info-title {
    font: bold 15px/1.1 arial,sans-serif;
}
.node-type-personnalit-s #content {
    padding: 20px 15px;
}
.node-type-personnalit-s .galleria-theme-classic .galleria-stage {
    left: 0;
    right: 0;
     top: 50px;
}
.node-type-personnalit-s  .galleria-theme-classic .galleria-thumbnails-container {
    left: 0;
    right: 0;
}
.node-type-personnalit-s  .galleria-theme-classic .galleria-info {
    width: 60%;
}

.node-type-personnalit-s .field-name-field-scald-description.view-mode-personnalites {
    width: 40%;
}
.node-type-personnalit-s .field-name-field-scald-description.view-mode-personnalites p {
    font-size: 10px;
}
}

.personnalite-back-sommaire{display:none}

.personnalite-back-sommaire.active{display:block}

/* tablet_portrait one_col_vert */
@media only screen and (min-width:7680px) and (max-width:768px) {


}
/* tablet_landscape three_col_grail */
@media only screen and (min-width:10240px) and (max-width:1024px) {
}
/* bigscreen three_col_grail */
@media only screen and (min-width:641px) {
}


.node-type-personnalit-s .galleria-info-text{pointer-events: none;}

